/* body, body#main, p, h1, h2, h3, h4, h5, h6 {
  font-family: "azo-sans-web",sans-serif;
} */

body#main, p {
    font-size: 18px;
}
#mainbody {
    margin-top: 50px;
}
a, .navbar-default .navbar-brand {
    color: #077BFF;
}
a:hover, a:focus {
    color: #004970;
    text-decoration: none;
}
.thep2p .navbar-nav {
    margin-top: 80px;
}
.portfolio-nav ul.dropdown-menu li.btn-primary, .btn-primary {
    background-color: #408CB5;
}
.portfolio-nav ul.dropdown-menu li.btn-primary:hover, .btn-primary:hover {
    background-color: #003F61;
    border-color: #000000;
}
.dropdown-menu {
  font-size: 18px;
}
.btn-danger {
    background-color: #B07384;
    border-color: #764B57;
}
.btn-danger:hover {
    color: #ffffff;
    background-color: #7A4364;
    border-color: #000000;
}
.notices {
    margin-bottom: 15px;
}
/* Conatct Top */
#con-top {
    margin-bottom: -25px;
}
#con-top  p {
  font-size: 28px;
}

/* Top Menu */
#menu {
    border-top: none;
}
.navbar-default .navbar-nav>li>a {
    color: #FFFFFF;
    background-color: #077BFF;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:active {
    color: #FFFFFF;
    background-color: #D1223E;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #FFFFFF;
    background-color: #D1223E;
}
.navbar-nav > li > a {
    padding: 15px 37px;
    border-radius: 10px 0px 10px 10px;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #00aeef;
}
/* Side Menu */
.menu-p2p .headline {
    margin-right: 5px;
    margin-top: 5px;
    border-radius: 10px 0px 10px 10px;
    background: #077BFF;
}
.menu-p2p h3 {
  font-size: 26px;
  text-transform: uppercase;
  color: #ffffff;
    padding: 10px 10px;
    margin: 0;
    text-align: center;
}

.menu-p2p .nav>li {
    background-image: url("../../../images/bg/m-r.jpg");
    background-repeat: no-repeat;
    background-position: left center;
}
.menu-p2p .nav > li > a:hover {
    background-image: url("../../../images/bg/m-g.jpg");
    background-position: left center;
    background-repeat: no-repeat;
}
.menu-p2p .nav>li>a {
   padding: 10px 45px;
  color: #79706D;
  font-size: 26px;
  text-transform: uppercase;
}

/* Carousel */
@media screen and (min-width: 768px) {
.carousel-caption {
    right: 30%;
    left: 30%;
    padding-bottom: 30px;
    background-color: rgba(0, 0, 0, 0.55);
    border: 2px solid #000000;
    border-radius: 15px;
}
}

/* Reset Page Headers */
.page-header h2, .page-header h2 span {
    font-size: 1.8em;
    color: #D1223E;
}
.headline h4, .page-header h2 {
    border-bottom: none;
    padding-bottom: 0;
}

/* Misc */
#breadcrumbs {
    background: #077BFF;
    color: #ffffff;
    padding-top: 10px;
    border-top: 3px solid #FCDE00;
}
#breadcrumbs p {
    font-size: 3em;
    font-weight: 300;
}
.prtnr img {
    padding: 15px;
}
.footer-2 {
    background: #fafafa;
    padding-top: 0;
    padding-bottom: 0;
}
.footer-nav {
    background: none;
    margin-bottom: 0;
    min-height: 0;
}
.footer-1 .navbar {
    min-height: 0;
}
footer {
    margin-top: 0;
}
/* Cats */
.spacer {
    margin-bottom: 15px;
}
.image-overlay-link {
	background-image: url(/images/icons/icon-p2p.png);
  background-color: #ffffff;
}
.image-overlay-bg {
	text-align: center;
}
.image-overlay-bg h3 {
    background: #ffffff;
    padding: 5px;
}
.footer-3 {
    border-top: 3px solid #408CB5;
}
.footer-3 p {
    font-size: 12px;
}

/* The Ark */
.theark #mainbody {
    background-image: url(../../../../images/bg/footer-bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
}
#menu.navbar-inverse {
    background: #D4E4FE;
}
#ark-menu>li>a {
    background-color: #00aeef;
}
#ark-menu>li>a:hover {
    background-color: #f58220;
}
.navbar-nav > li > a {
  font-size: 18px;
}
.ark-hrs {
    padding: 15px;
    border: 2px solid #f58220;
    border-radius: 15px;
    background-color: #f3f9ff;
}
/* The Rainbow */
body#main.therainbow {
    background-image: url(../../../../images/bg/top-bg-rainbow.jpg);
    background-repeat: no-repeat;
}
.therainbow .navbar-nav > li > a {
  border-radius: 0;
  margin-top: 0;
  font-size: 0.8em;
  border: 2px solid #fff;
}
.therainbow #menu {
    background: rgba(255, 255, 255, 0.29);
    box-shadow: none;
}
.therainbow .navbar-default .navbar-nav>li>a {
    color: #fff;
    background-color: #f58220;
}
.therainbow .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #a6ce39;
}
.therainbow .navbar-right {
  float: none !important;
    margin: 0 auto;
}
.therainbow #con-top p {
    font-size: 22px;
    border: 1px #fff solid;
    padding: 5px;
    margin-top: 15px;
}
.notices {
    border: 4px orange dashed;
    border-radius: 15px;
    padding: 0px 15px 15px;
    background-color: rgb(0, 255, 255);
}
.sp-i {
    border: 1px solid #f58220;
    border-radius: 15px;
    padding: 15px;
    background-color: rgba(157, 209, 255, 0.34);
    margin: 5px;
}